.search-header {
	margin-bottom: 18px;
}
.search-header h1 {
	font-style: normal;
	font-weight: 300;
	font-size: 23px;
	line-height: 25px;
	color: #363047
}
.search-header h1 strong {
	font-weight: bold;
}

.inline-navigation-menu {
	border-bottom: 1px solid rgba(223, 227, 236, 0.5);
	display: flex;
	margin-bottom: 18px;
}
.inline-navigation-menu__item  {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	color: #363047;
	padding-bottom: 14px;
	margin-right: 39px;
	border-bottom: 3px solid transparent;
	margin-bottom: -1px;
	white-space: pre;
}
.inline-navigation-menu__item.active {
	font-weight: bold;
	border-bottom: 3px solid #FF5732;
	order: -1;
}
.inline-navigation-menu__item:hover {
	text-decoration: none;
	border-bottom: 3px solid #FF5732;
}

.mlives-col-20 {
    width: 20%;
    max-width: 20%;
    flex: 0 0 20%;
}

.mlives-col-25 {
    width: 25%;
    max-width: 25%;
    flex: 0 0 25%;
}

.mlives-col-33 {
    width: 33.333333%;
    max-width: 33.333333%;
    flex: 0 0 33.333333%;
}

.mlives-col-40 {
    width: 40%;
    max-width: 40%;
    flex: 0 0 40%;
}

.mlives-col-66 {
    width: 66.666666%;
    max-width: 66.666666%;
    flex: 0 0 66.666666%;
}

.mlives-col-100 {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
}

.mlives-page * {
    box-sizing: border-box !important;
}

.mlives-result-type__heading {
    width: 100%;
    max-width: 100%;
    flex: 0 0 100%;
    background-color: #313131;
    padding: 7px 12px 9px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
}

.mlives-result-type {
    background-color: rgba(255, 255, 255, 0.7);
    margin-top: 0;
    display: flex;
    flex-wrap: wrap;
    padding: 12px;
}

.mlives-page-item {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #F5F5F5;
	width: 100%;
}
.mlives-page-item:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: 0;
}

.mlives-page-items {
    border-bottom: none;
    position: relative;
}
.mlives-page-item.mlives-col-25:nth-of-type(4n + 4) {
    border-right: none;
}

.page-template-search .bookmaker-items-header h1 {
	font-weight: normal;
}
.page-template-search .bookmaker-items-header h1 strong {
	font-weight: bold;
}

.mlives-page-item__title {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 22px;
	color: #384D8B;
	margin-bottom: 12px;
}
.mlives-page-item__title a {
	color: #384D8B;
}
.mlives-page-item_bookmakers .mlives-page-item__title a {
	color: #081525;
}
.mlives-page-item__title a:hover {
	text-decoration: underline;
}

.mlives-page-item__rating {
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	line-height: 19px;
	color: #FF5732;
	display: flex;    
	align-items: center;
}
.mlives-page-item__rating i:first-child {
	margin: -2px 0 0 6px;
}
.mlives-page-item__rating i {
	margin: -2px 0 0 2px;
}
.mlives-page-item__rating i:before {
	margin: 0;
}

.mlives-page-item__description {
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	color: #000000;
	margin-bottom: 12px;
}
.mlives-page-item__data {
	display: flex;
	align-items: center;
}
.mlives-page-item__date {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #84878E;
}

.mlives-page-item__comments {
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	line-height: 22px;
	color: #363047;
	margin-left: 22px;
}
.mlives-page-item__comments i {
	color: #FF5732;
	font-size: 14px;
}
.inline-navigation-menu__wrapper {
	overflow: auto;
	display: flex;
}
.mlives-search-panel {
    margin-bottom: 20px;
}

.mlives-search-panel__title {
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    display: block;
}

.mlives-page-items__title {
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	line-height: 32px;
	color: #363047;
	margin-bottom: 24px;
	width: 100%;
}
.mlives-page-items__title span {
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	line-height: 14px;
	color: #87898F;
	vertical-align: super;
	margin-left: 10px;
}

.mlives-page-more {
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	color: #276FB9;
	text-decoration: underline;
}
.mlives-page-more:hover span {
	text-decoration: none;
}
.mlives-page-more i {
	margin-left: 5px;
}

.mlives-search-panel__input-wrapper {
    padding-right: 15px;
}

.mlives-search-panel__input {
    border: 1px solid #ccc;
    border-radius: 0;
    font-family: inherit;
    height: 31px;
    padding: 5px 10px 7px;
    width: 200px;
    max-width: 200px;
}
.mlives-search-panel__submit {
    font-family: inherit;
    height: 31px;
    padding: 5px 10px 7px;
    border-radius: 0;
    border: none !important;
    outline: none !important;
    cursor: pointer;
    background-color: #313131;
    border: 1px solid #313131;
    width: 120px;
    max-width: 120px;
    color: #fff;
}
.mlives-search-panel__submit-wrapper {
    display: flex;
    align-items: flex-end;
}
.mlives-page__inner-wrapper > * {
    order: 1;
}

.mlives-page__last-of-type {
    border-right: none;
}

.mlives-result-type {
    display: none;
}

.mlives-result-type.active {
    display: flex;
}

.mlives-pagination {
    display: flex !important;
    flex-wrap: wrap !important;
    margin: 0 !important;
    padding: 0 !important;
    margin-top: 20px !important;
    width: 100% !important;
		    justify-content: center;
}

.mlives-pagination__item {
    display: block;
		margin: 0 5px !important;
}
.mlives-pagination__item::before {
    display: none !important;
}

.mlives-pagination__link {
    padding: 2px 12px;
	font-weight: normal;
	color: #fff;
}
.mlives-pagination__link:hover {
   text-decoration: none;
}

.mlives-pagination__item {
    margin-bottom: 10px;
}

.mlives-page-item__inner_wrapper {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.mlives-page-item__image {
	width: 100%;
	flex: none;
	margin-bottom: 15px;
}
.mlives-page-item_brokers .mlives-page-item__image {
	height: 85px;
	width: 85px;
	margin-right: 18px;
}
.mlives-page-item_brokers .mlives-page-item__inner_wrapper {
	flex-wrap: nowrap;
}
.mlives-page-item_brokers .mlives-page-item__image img {
	height: 85px;
	width: 85px;
	object-fit: contain;
}
.mlives-page-item_brokers .mlives-page-item__image-link {
	display: block;
}
.mlives-page-item_brokers .mlives-page-item__image-box img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.mlives-page-item_brokers .mlives-page-item__title {
	font-style: normal;
	font-weight: bold;
	font-size: 20px;
	line-height: 22px;
	color: #363047;
	margin-bottom: 12px;
}
.mlives-page-item_brokers .mlives-page-item__title a {
	color: #363047;
	display: block;
	margin-bottom: 6px;
}
.mlives-page-item__content {
	width: 100%;
}

.mlives-page-item__category {
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	line-height: 12px;
	text-transform: uppercase;
	color: #FFFFFF;
	background: #FF5732;
	padding: 3px 6px;
	display: inline-block;
	margin-bottom: 12px;
}
.broker-data__bonus {
	font-weight: bold;
	font-size: 16px;
	margin: 0px 0 13px;
}
.broker-data__redirect {
	background: #FF5732;
	box-sizing: border-box;
	border-radius: 3px;
	height: 30px;
	width: 140px;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	text-transform: uppercase;
	color: #FFFFFF;
	margin: 0 10px 0 0;
}
.broker-data__redirect:hover {
	opacity: 0.8;
}
.broker-data__link {
	box-sizing: border-box;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 19px;
	display: inline-block;
	color: #FF5732;
	margin: 10px 0 0;
}
.broker-data__link .fa-arrow-right {
	font-size: 12px;
}
@media(min-width: 1280px) {
	.inline-navigation-menu {
		margin-bottom: 36px;
	}
	.search-header h1 {
		font-size: 30px;
		line-height: 32px;
	}
}
@media(min-width: 768px) {
	.mlives-page-item__inner_wrapper {
		flex-wrap: nowrap;
	}
	.mlives-page-item__image {
		width: 219px;
		flex: none;
		margin-bottom: 0;
		margin-right: 24px;
	}
}
